#mj-contentarea 
{
	position: relative;
	right: 17.2%;
	margin-right:0%;
/*	background-color:#fff;*/
/*	margin-top: 30px;
	margin-bottom: 30px;	*/
}
#mj-right 
{
	position: relative;
	right: -81.5%;
	margin-top: 30px;
	margin-bottom: 30px;	
/*	background-color:#fff;*/
}
    
.mj-subcontainer 
{
	position: relative;
}

.mj-fullsubcontainer
{
	position: relative;
	width:100%;
	margin: 3px auto;
}

    
#shopping_items .mj-grid64
{
	width:63%;
}
#whatsNew, #featuredProducts, #specialsDefault
{
	display:none;
}